body{
font-size:9pt;
background: url(images/2008indexbg.png) no-repeat center top #fff;
margin-top:0px;
margin-bottom:0px;
SCROLLBAR-FACE-COLOR: #fbc1c1;
SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
SCROLLBAR-SHADOW-COLOR: #ffffff;
SCROLLBAR-ARROW-COLOR: #000000;
SCROLLBAR-DARKSHADOW-COLOR: #f40101;
SCROLLBAR-BASE-COLOR: #f40101
}
td{font-size:9pt}
A:link {
	COLOR: #313031; TEXT-DECORATION: none
}
A:visited {
	COLOR: #993366; TEXT-DECORATION: none
}
A:active {
	COLOR: #bd0000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #bd0000; TEXT-DECORATION: underline;COLOR: #bd0000 ; background-color:#FFFFB4;
}
/*index-----外table----*/
.table_01{
margin-top:6px;
width:960px;
}
.table_01_td{
background-color:#fff;
}
.table_02_td{
padding:2px;
width:330px;
border:1px solid #e08b8b;
}
.table_03_td{
border-bottom:1px dashed #e08b8b;
height:23px;
}
.table_03_td font{
color:#892525;
font-weight:bold;
font-size:10pt;
}


/*头部条带*/
.headbar_table{height:24px;}
.headbar_table2{height:24px;width:940px;}
.headbar_table2_td{filter:alpha(opacity=70);background-color:#ffffff;}
.headbar_table2_td_div{position:relative;padding:5px}
.headbar_table2_td_a{
	COLOR: #000000; TEXT-DECORATION: none
}
.headbar_table2_td_a:link {
	COLOR: #146000; TEXT-DECORATION: underline
}
.headbar_table2_td_a:visited {
	COLOR: #146000; TEXT-DECORATION: underline
}
.headbar_table2_td_a:active {
	COLOR: #146000; TEXT-DECORATION: underline
}
.headbar_table2_td_a:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline;background-color:#77A83D;
}
.headbar_table3{width:950px;}

/*背景设置*/
.the_topbg{
background-image:url(images/logo_red.jpg);
height:200px;
}

.tools_td_a{
	COLOR: #00000; TEXT-DECORATION: none;font-size:11pt
}
.tools_td_a:link {
	COLOR: #00000; TEXT-DECORATION: none;font-size:11pt
}
.tools_td_a:visited {
	COLOR: #00000; TEXT-DECORATION: none;font-size:11pt
}
.tools_td_a:active {
	COLOR: #bd0000; TEXT-DECORATION: none;font-size:11pt
}
.tools_td_a:hover {
	COLOR: #ff0000; TEXT-DECORATION: none;font-size:11pt;
}

/*导航栏*/
.tools_td{
height:30px;
border-bottom:1px solid #960000;
}
.tools_td_font{
font-size:11pt;
color:#CE0C4F;
font-weight:bold;
}
.toolsbar_table_03{
border-bottom:1px solid #960000;
margin-bottom:5px;
}
.toolsbar_table03_td_01{
background-color:#FFFFCE;
width:240px;
}
.toolsbar_table03_td_02{
width:60px;
background-color:#FFFFCE;
text-align:right;
}
.toolsbar_table03_td_02 font{
color:#ff0000;
font-size:9pt;
font-weight:bold;
}
.toolsbar_table03_td_03{
width:660px;
background-color:#FFFFCE;
}
.toolsbar_table_04{
background-color:#FFFFCE;
margin:3px;
height:24px;
}
.jiansuo_input{
width:120px;
height:21px;
border:1px solid #960000;
}
#hscrolldoc
{
	margin:0 auto 0px auto;
	padding:3px 0 0 3px;
	width:99%;
  border:solid 1px #960000;
}
.lanmu_selected{
height:30px;
width:80px;
text-align:center;
border-left:1px solid #D10300;
background:url(images/toolsbarbg.png) center no-repeat #fff;
}
.lanmu_selected_index{
height:30px;
width:80px;
text-align:center;
background:url(images/toolsbarbg.png) center no-repeat #fff;
}
.toolsbar_table02_td{
height:30px;
width:80px;
text-align:center;
border-left:1px solid #D10300; 
}

.toolsbar_table02_td, A:link {
	COLOR: #000; TEXT-DECORATION: none
}
.toolsbar_table02_td A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
.toolsbar_table02_td A:active {
	COLOR: #bd0000; TEXT-DECORATION: none
}
.toolsbar_table02_td A:hover {
	COLOR: #bd0000; TEXT-DECORATION: underline;COLOR: #bd0000 ; background-color:#FFFFB4;
}
/* 水平滚动 */
#hscroll
{
overflow:hidden;
width:650px;    
} 
#hscroll1,#hscroll2
{   
float:left;
}
#hscrollbox
{
width:9600px;
}
#hscroll1 li, #hscroll2 li
{
    list-style:none;
    float:left;
}

.gundong_newstitle{
color:#C80000;
}
/* 水平滚动结束 */


/*用户登录*/
.login_td{
padding-left:10px;
height:30px;	
}


/*left_menu*/
.l_t_bor{
width:100%;
border:1px solid #E08B8B;
margin-bottom:6px;
}
.l_t_titletd{
background:url(images/left_title_bg.gif) center right #f3d8d8;
color:#D10300;
font-weight:bold;
height:25px;
border-bottom:1px solid #d6b5b5;	
}
.l_t_img{
width:211px;
height:37px;
background-image:url(images/zxzx.gif);
margin-left:3px;
margin-bottom:5px;
cursor:pointer;
}
.wzlj{
height:25px;
padding:0px 5px 0px 5px;
}
.numbernews_top3{
width:15px;
height:15px;
background:url(images/numnews_top3.gif) no-repeat;
font-family:Arial;
color:#fff;
font-size:8pt;
text-align:center;
display:inline-block;
}
.numbernews{
width:15px;
height:15px;
background:url(images/numnews.gif) no-repeat;
font-family:Arial;
color:#000;
font-size:8pt;
text-align:center;
display:inline-block;
}

/********************调查*********************/

.dc_lmsolid{
border-top:1px solid #d6b5b5;
text-align:left;
padding-top:5px;
height:25px;
color:#fff;
}
.dc_titletd{
padding-left:10px;
height:25px;
color:#D10300;
font-weight:bold;
}
.diaocha_table{
width:735px;
background-color:#FFFFE6;
border:1px solid #D6B5B5;
}
.diaocha_table_02{
background-color:#efefef;
}
.diaocha_widthimg{
background:url(images/bar_01.gif);
}
.zxdc_bottom{
text-align:center;
padding-bottom:5px;
padding-top:5px;
}
/*****************************************/

/*最新信息*/
.table_03_td{
border-bottom:1px dashed #e08b8b;
height:23px;
}
.zxxx_td{
height:24px; 
}
.zxxx_td font{
font-size:10pt;
}
.zxxx_table{
}

/*标签栏目*/
.main_tab{
width:360px;
background:#ffffff;
}
.sec1 {
height:21px;	
text-align:center;	
BORDER-bottom: #E08B8B 1px solid;
CURSOR: pointer; 
COLOR: #ffffff;
font-size:10pt;
font-weight:bold;
}
.sec2 {
height:21px;
text-align:center;
font-size:10pt;
font-weight:bold;
COLOR: #000000;
cursor:pointer;
background:url(images/select_01.gif) #ffffff;
text-decoration:underline;
}

.sec2 a{color: #000;text-decoration: none;}
.sec2 a:link {color: #000;text-decoration: none;}
.sec2 a:visited {color: #000;text-decoration: none;}
.sec2 a:hover{color: #000;text-decoration: underline;}
.sec2 a:active {color: #000;text-decoration: none;}
.sec1 a{color: #fff;text-decoration: none;}
.sec1 a:link {color: #fff;text-decoration: none;}
.sec1 a:visited {color: #fff;text-decoration: none;}
.sec1 a:hover{color: #fff;text-decoration: underline;}
.sec1 a:active {color: #fff;text-decoration: none;}


/*栏目循环*/
.lanmu{
background:url(images/2008sinahomebg1.png) no-repeat right 0;
height:25px;
color:fff;
font-weight:bold;
}
.lanmu_title{
color:#fff;
font-weight:bold;
font-size:10pt;
}
.themore{font-size:9pt;color:yellow;}

.themore A:link {
	COLOR: #FFFF00; TEXT-DECORATION: none
}
.themore A:visited {
	COLOR: #FFFF00; TEXT-DECORATION: none
}
.themore A:active {
	COLOR: #bd0000; TEXT-DECORATION: none
}
.themore A:hover {
	COLOR: #bd0000; TEXT-DECORATION: underline;COLOR: #bd0000 ; background-color:#FFFFB4;
}

.lanmu_table{
border:1px solid #e08b8b;
margin-bottom:5px;
}
.lanmu_table_td{
background:#ffffff;	
font-size:14px;
height:25px;
padding-left:5px;
}
.lanmu_table_td A:link {COLOR: #313031; TEXT-DECORATION: none}
.lanmu_table_tdA:visited {COLOR: #313031; TEXT-DECORATION: none}
.lanmu_table_tdA:active {COLOR: #313031; TEXT-DECORATION: none}
.lanmu_table_tdA:hover {COLOR: #313031; TEXT-DECORATION: underline;COLOR: #004D9C}

/*按钮样式*/
.btn {
BORDER-RIGHT: #960000 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #960000 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#ea9d9d); BORDER-LEFT: #960000 1px solid; CURSOR: pointer; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #960000 1px solid
}
.btn1_mouseout {
BORDER-RIGHT: #7EBF4F 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7EBF4F 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#B3D997); BORDER-LEFT: #7EBF4F 1px solid; CURSOR: pointer; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #7EBF4F 1px solid
}
.btn1_mouseover {
BORDER-RIGHT: #7EBF4F 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7EBF4F 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#CAE4B6); BORDER-LEFT: #7EBF4F 1px solid; CURSOR: pointer; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #7EBF4F 1px solid
}
.btn2 {padding: 2 4 0 4;font-size:12px;height:23;background-color:#ece9d8;border-width:1;}
.btn3_mouseout {
BORDER-RIGHT: #2C59AA 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #2C59AA 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#C3DAF5); BORDER-LEFT: #2C59AA 1px solid; CURSOR: pointer; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #2C59AA 1px solid
}
.btn3_mouseover {
BORDER-RIGHT: #2C59AA 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #2C59AA 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#D7E7FA); BORDER-LEFT: #2C59AA 1px solid; CURSOR: pointer; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #2C59AA 1px solid
}
.btn3_mousedown
{
BORDER-RIGHT: #FFE400 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #FFE400 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#C3DAF5); BORDER-LEFT: #FFE400 1px solid; CURSOR: pointer; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #FFE400 1px solid
}
.btn3_mouseup {
BORDER-RIGHT: #2C59AA 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #2C59AA 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#C3DAF5); BORDER-LEFT: #2C59AA 1px solid; CURSOR: pointer; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #2C59AA 1px solid
}
.btn_2k3 {
BORDER-RIGHT: #960007 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #960000 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 12px; FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#ea9d9d); BORDER-LEFT: #960000 1px solid; CURSOR: pointer; COLOR: black; PADDING-TOP: 2px; BORDER-BOTTOM: #960000 1px solid
}


/**************动态导航样式****************/
.qmmc .qmdivider{
display:block;
font-size:1px;
border-width:0px;
border-style:solid;
position:relative;
z-index:1;
}
.qmmc .qmdividery{
float:left;
width:0px;
}
.qmmc .qmtitle{
display:block;
cursor:default;
white-space:nowrap;
position:relative;
z-index:1;
}
.qmclear {
font-size:1px;
height:0px;
width:0px;
clear:left;
line-height:0px;
display:block;
float:none !important;
}
.qmmc {
position:relative;
zoom:1;z-index:10;
}
.qmmc a, .qmmc li {
float:left;
display:block;
white-space:nowrap;
position:relative;
z-index:1;
}
.qmmc div a, .qmmc ul a, .qmmc ul li {
float:none;
}
.qmsh div a {
float:left;
}
.qmmc div{
visibility:hidden;
position:absolute;
}
.qmmc .qmcbox{
cursor:default;
display:block;
position:relative;
z-index:1;
}
.qmmc .qmcbox a{
display:inline;
}
.qmmc .qmcbox div{
float:none;
position:static;
visibility:inherit;
left:auto;
}
#qm0{
background-color:#ffffff;
background-image:url(images/gradient_33.gif);
border-width:1px 0px 1px;
border-style:solid;
border-color:#e08b8b;
}
#qm0 a{
padding:10px 12px 8px; /***此处控制一个单元格的边距***/
color:#262626;
font-family:Arial;
font-size:12px;
text-decoration:none;
font-variant:normal;
width:60px;
border-right:1px solid #cccccc;
text-align:center;
}
#qm0 a:hover{
text-decoration:underline;
}
#qm0 li:hover>a{
text-decoration:underline;
}
body #qm0 .qmactive, body #qm0 .qmactive:hover{
text-decoration:underline;
}
#qm0 div{
padding:5px;margin:1px 0px 0px;
background-color:transparent;
border-width:0px;
border-style:none;
border-color:transparent;
}
#qm0 div a{
padding:2px 10px 2px 5px;
background-color:transparent;
color:#000;  /**此处控制字体颜色**/
font-size:11px;
font-variant:normal;
border-width:1px;
border-style:solid;
border-color:#f6eded;
}
#qm0 div a:hover{
text-decoration:underline;
}
#qm0 div a:hover{
text-decoration:underline;
}
body #qm0 div .qmactive, body #qm0 div .qmactive:hover{
background-color:#ffffff;
color:#333333;
text-decoration:none;
border-color:#525252;
}
#qm0 .qmtitle{
margin:2px 5px 4px;
color:#222222;
font-family:Arial;
font-size:11px;
font-weight:bold;
}
#qm0 .qmdividerx{
border-top-width:1px;
margin:5px 4px;
border-color:#525252;
}
ul#qm0 ul .qmparent{
/*background-image:url(images/arrow_10.gif);*/
}
ul#qm0 .qmparent{
/*background-image:url(images/arrow_7.gif);*/
background-repeat:no-repeat;
background-position:95% 55%;
}
ul#qm0 ul li:hover > a.qmparent{
background-color:#ffffff;
color:#333333;
text-decoration:none;
border-color:#525252;
}
ul#qm0 ul{
margin:0px;
background-color:#E13F03;
border-width:1px;
border-style:solid;
border-color:#990000;
}
ul#qm0 ul a{
padding:2px 40px 2px 5px;
}
ul#qm0 a{
padding:5px 20px;
}
ul#qm0 ul ul{
margin:0px 0px 0px -1px;
}
div#qm0 div div{
margin:0px 0px 0px -1px;
}
/******************************************/


/*index2.asp*/
.index2_table_lefttd
{
width:240px;
background-color:#fff;
}
.index2_table_ltab
{
background-color:#fff;
}
.index_table02_td{
background-color:#fff; 
height:25px;
}

.index2_table02_td font{
color:#892525;
font-size:10pt;
font-weight:bold;
}
.index2_table_td02{
background-color:#dbc5c5;
height:25px;
}
.index2_table_03{
width:100%;	
border:1px solid #D10300;
background-color:#fff;
}
.index2_table03_td{
background:url(images/left_title_bg.gif) no-repeat right center #FFCCCC;
height:25px;
border-bottom:1px solid #d10300;
}
.index2_table03_td font{
color:#d10300;
font-size:10pt;
font-weight:bold;
}
.index2_table_04{
}
.index2_table04_td{
background:url(images/2008sinahomebg1.png) no-repeat right center #FFCCCC;
height:25px;
border-bottom:1px solid #d6b5b5;
}
.index2_table04_td font{
color:#fff;
font-size:10pt;
font-weight:bold;
}
.index2_table_05{
}
.index2_table05_td{
height:26px;
background:url(images/2008sinahomebg1.png) no-repeat right center #FFCCCC;
}
.index2_table05_td_font{
font-size:10pt;
font-weight:bold;
color:#fff;
}
.index2_table_06{
border:1px solid #E08B8B;
}
.index2_leftmenu_td{
height:25px;
padding:0px 5px 0px 5px;
}
.lanmudh_title{
height:30px;
padding-left:10px;
}
.lanmu_title_left_img{
width:16px;
height:16px;
background:url(images/ico_moveright16.gif) center no-repeat;
margin-right:3px;
}
.lanmudh{
height:23px;
padding-left:5px;
}
.lanmudh a:link{
	COLOR: #b90000; TEXT-DECORATION: none
}
.lanmudh A:visited {
	COLOR: #993366; TEXT-DECORATION: none
}
.lanmudh A:active {
	COLOR: #bd0000; TEXT-DECORATION: none
}
.lanmudh A:hover {
	COLOR: #bd0000; TEXT-DECORATION: underline;COLOR: #bd0000 ; background-color:#FFFFB4;
}



/*index3.asp*/
.index3_table01_td{
padding-top:5px;
padding-left:5px;
height:23px;
}
.index3_table_02{
width:240px;
}
.index3_table_03{
}
.index3_table03_td{
background:url(images/left_title_bg.gif) no-repeat right center #FFCCCC;
height:25px;
border-bottom:1px solid #d10300;
}
.index3_table03_td font{
color:#d10300;
font-weight:bold;
font-size:10pt;
}
.index3_table_06{
border:1px solid #E08B8B;
}
.index3_lmdh{
background-color:#FEE4E4;
height:25px;
border-bottom:1px solid #D6B5B5;
}
.index3_lmrd{
background-color:#f6eded;
}
.index3_leftmenu_lmrd{
border:1px solid #E08B8B;
margin-top:5px;
}
.index3_table_07{
}
.index3_table07_td{
background:url(images/2008sinahomebg1.png) no-repeat right center #FFCCCC;
height:25px;
border-bottom:1px solid #d6b5b5;
}
.index3_table07_td font{
color:#fff;
font-size:10pt;
font-weight:bold;
}
.index3_table07_td_01{
padding:0px 5px 0px 5px;
border-bottom:1px dashed #D10300;
}
.menu_left_list{
width:13px;
height:9px;
background:url("images/arrow3.gif") no-repeat center;
margin-right:4px;
}
.index3_danye{
line-height:150%;
table-layout:fixed;
word-wrap:break-word;
font-size:12pt;
border-left:1px solid #E08B8B;
border-top:1px solid #E08B8B;
padding-left:10px;
}


/************************/


/*********content_view.asp*************/
.view_table01_td{
height:30px;
background-color:#FFFFCE;
padding-left:5px;
border-bottom:1px solid #960000;
}
.view_table_02{
table-layout: fixed;
word-wrap:break-word;
}
.theleftline{
border-left:1px solid #e08b8b;
}
.view_table02_td{
border-top:1px dashed #ffb8b8;
border-bottom:1px dashed #ffb8b8;
}
.view_table_03{
}
.view_table03_td{
background:url(images/left_title_bg.gif) center right #f3d8d8;
height:25px;
border-bottom:1px solid #d6b5b5;
}
.view_table03_td font{
color:#802222;
font-size:10pt;
font-weight:bold;
}
.view_table02_td_02{
font-size:12pt;
color:#802222;
}
.content_xwnr{
line-height:150%;
font-size:12pt;
padding:15px 10px 15px 15px;
}
.content_xwnr img {max-width:100%;}
.content_link{
}
.content_xgxx_table{
border:1px solid #C33404;
width:95%;
}
.content_xgxx_td_01{
text-align:center;
height:25px;
background-color:#FEFFDC;
}
.content_xgxx_td_01 font{
font-size:10pt;
color:#C33404;
font-weight:bold;
}

/****************************/
.index3_leftlist_img{
text:expression(src="css/images/index3_leftlist_img.gif"); 
}

/*搜索页search.asp*/
.search_table_01{
border:1px solid #d6b5b5;
margin-top:40px;
}
.search_table01_td{
background-image:url(..//img_003_red.gif);
height:25px;
border-bottom:1px solid #d6b5b5;
}
.search_table_02{
margin-top:10px;
}
.search_table02_td{
background:url(images/2008sinahomebg1.png) no-repeat right center #FFCCCC;
height:25px;
border-bottom:1px solid #d6b5b5;
}
.search_table02_td font{
font-size:10pt;
color:#fff;
}
.search_nomsg{
height:90px;
padding:0px 5px 0px 5px;
line-height:150%
}
.search_nomsg_btn{
height:40px;
text-align:center;
}

/*user_ask.asp*/
.user_ask_table_01{
}

.user_ask_table01_td{
height:30px;
background-color:#FFFFCE;
border-bottom:1px solid #960000;
}

.user_ask_table02_td{
width:235px;
}
.user_ask_table03_td{
background:url(images/2008sinahomebg1.png) no-repeat right center #FFCCCC;
height:25px;
}
.user_ask_table03_td font{
color:#fff;
font-weight:bold;
font-size:10pt;
}
.user_ask_table_03{
margin-top:10px
}
.user_ask_xtts{
border:1px solid #E08B8B;
margin-top:20px;
width:400px; 
}
.user_ask_xtts_td{
background-image:Url(..//img_003_red.gif);
height:25px;
border-bottom:1px solid #E08B8B;
}
.jsnr_font{
font-size:10pt;
}
.ask_input{
width:300px;
height:21px;
border-left:1px solid #960000;
border-top:1px solid #960000;
border-bottom:1px solid #960000;
}

/*web_bottom*/
.web_bottom_table{
margin-top:10px;
width:960px;
border-top:2px solid #EB9145;
background:url(images/mainbanner.png) #f1f1f1;
height:129px;
}
.web_bottom_img{
width:190px;
height:60px;
background:url(images/glogo.gif);
}
.web_bottom_table_td02{
height:129px;
text-align:left;
line-height:150%;
}
.web_bottom_table_td03{
padding-left:100px;
height:80px;
width:200px;
text-align:left;
line-height:150%;
}

.ru_A{
	color:#ffffff;
}
.ru_A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.ru_A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.ru_A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.ru_A:hover {
	COLOR: #ffff00; TEXT-DECORATION: underline; background-color:#ff0000;
}